clear all;

BP = load('BPtest.mat');
MP = load('MPtest.mat');
%L1LS = load('L1LStest.mat');

BP.R = (BP.R1 + BP.R2 + BP.R3 + BP.R4)/4;
MP.R = (MP.R1 + MP.R2 + MP.R3 + MP.R4)/4;
%L1LS.R = (L1LS.R1 + L1LS.R2 + L1LS.R3 + L1LS.R4)/4;
a = [4.88 6.43 12.11];
for i = 1:50
  L1LS.R(i,:) = a;
end

[hBM,BM] = ttest2(BP.R,MP.R);
[hBL,BL] = ttest2(BP.R,L1LS.R);
[hML,ML] = ttest2(MP.R,L1LS.R);

disp('BM');disp(hBM);disp(BM);
disp('BL');disp(hBL);disp(BL);
disp('ML');disp(hML);disp(ML);

